Pmdg 777-300 nicht verfügbar?

...komplette Frage anzeigen

2 Antworten

Ist die Frage, welche Version du hast:

http://support.aerosoft.com/

Suche die PMDG 777 raus, und zieh dir das Update herunter. Wenn ich richtig liege, musst du die 777 vorher deinstallieren, und dann nur noch den heruntergeladenen Installer ausführen.

LG

Danke hat geklappt.. Jetzt das nächste Problem: die 777 lässt sich nicht öffnen. Alle Flugzeuge lassen sich fliegen, die 777 jedoch nicht.

1

Jetzt lässt sich das Flugzeug zwar öffnen, läd jedoch nicht bzw wenn ich auf "Flug starten" gehe, erscheint ein schwarzer Bildschirm

1
@Flieger2345

UIautomationcore.dll schon eingefügt? 

Windows 7 64 bit als OS?

Und ist die FSX.cfg getweaked?

LG

0

Danke
Ist es unbedingt nötig die Fsx cfg. zu tweaken? Sie lässt sich nämlich nicht öffnen..

1
@Flieger2345

Rechtsklick-> öffnen mit Editor

Und ja, das ist unbedingt nötig. 1: Es kann Fehler beheben und diesen Vorbeugen und 

2: Es bringt dir einen Schub von bis zu 10fps...

LG

0

Alles klar, dann vielen Dank

1

Ich weiß nicht so ganz, ich trau mich da nicht so richtig dran. PC ist nicht mein Spezialgebiet

1
@Flieger2345

Öhmm, da gibt es eine ganz einfache Möglichkeit:

Du kopierst die jetzige .cfg auf den Desktop und modifizierst die normale. Wenns funktioniert, perfekt, wenn nicht, kopierst du die andere drüber ;)


LG

0

Danke nochmals, hat alles geklappt! Eine weitere Frage hätte ich noch an dich. Auch wenn ich nicht viel vom Airbus X Extended halte, habe ich mir die Erweiterung (A318/19) vor ca. einem halben Jahr gekauft. Problem ist, dass ich nur 9 von 20 Liveries habe. Bei dem Rest ist nur eine "Aerosoft Livery". Eine Ahnung, wie man das ändern kann?

1
@Flieger2345

Keine Ahnung.... Dieses Verbuggte Stück dreck habe ich nicht (mehr) und kenne mich damit nicht so gut aus.

LG

0

Stimmt auch ;) naja werde es trotzdem nochmal als Frage schreiben.. LG

1

Das hat jetzt alles soweit geklappt. Danke nochmals. Jetzt taucht das Problem auf, dass wenn ich AEShelp aufrufe, um neue Airports hinzuzufügen, eine Fehlermeldung kommt. Dort steht : "Version of FS BGL-Files (2.402) not fit to AEShelp Version (2.391) reinstall newest Basepack!!"
Meine Frage, wo kann ich 1. die Datei Fs BGL-Files finden und 2. wie das neueste Basepack installieren? Danke im Voraus

1
@Flieger2345

Einfach nach dem AESCreditpack suchen im AS shop, dort wird irgendwo in der Beschreibung auf das Basepack verlinkt, das lädst du dir herunter, und installierst es einfach neu :)

LG

0

Achso Danke, LG

1

Sehe ich genauso wie mein Vorredner!

Was möchtest Du wissen?